package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussQrCode;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussQrCodeMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussQrCode record);

    int insertSelective(TbPlussQrCode record);

    TbPlussQrCode selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussQrCode record);

    int updateByPrimaryKey(TbPlussQrCode record);
}